*The reference is all about the API documentation.*

-----------------------------------------------------

# Reference

(What is the API documentation ? Explanation)

To access the API documentation, please visit [link to the reference].

The API documentation is structured in the following way:

# Gitlab repository

Link to repository for the code.
